Subject: bug#47637: 28.0.50; getaddrinfo error 11003 (Windows 10)

From: "Peder O. Klingenberg" <[email-masked]>
Date: Tue, 13 Apr 2021 19:57:51 +0200

On Wed, 2021-04-07 13:24:38 +0200, Peder O. Klingenberg wrote:

> On an emacs compiled from the master branch today (commit
> c1173f231d46f14f71886fa343dbc7501f064919) I can no longer connect to
> elpa (or melpa).  I get "elpa.gnu.org/443 getaddrinfo error 11003".  I
> haven't tried any other network access, but I would not be surprised if
> it was a general problem with network access.

Never mind, this was just a problem running src/emacs from the build
root.  Once I did "make install" and ran the installed binary, the
problem went away.

Sorry for the noise.

...Peder...